Subject: [PATCH] iommu: tegra: depend on ARCH_TEGRA, not ARCH_TEGRA_*

From: [email-masked] (Joerg Roedel)
Date: Sat, 20 Jul 2013 09:15:27 +0200

On Thu, Jul 18, 2013 at 11:00:19AM -0600, Stephen Warren wrote:
> I'd like to defer actually applying this patch. There is some discussion
> (in the thread for the equivalent ASoC patches) re: the best way to
> handle the ARCH_TEGRA_*_SOC Kconfig options which might affect this
> patch. Any review comment is still appreciated.

Okay, not much to review here. Just let me know if it is still required.

	Joerg